-S 0  -X RUN  -Q 0 -L 3   100 300
-S 0  -X RUN  -Q 0 -L 3   89 400
-S 3  -X RUN  -Q 1 -L 2   82 300
-S 3  -X RUN  -Q 1 -L 2   68 200
-S 2  -X RUN  -Q 2 -L 2   68 200
-S 2  -X RUN  -Q 2 -L 2   64 200
-S 1  -X RUN  -Q 3 -L 2   62 250
-S 1  -X RUN  -Q 3 -L 2   57 250
-S 4  51 175
-S 4  48 250
-S 5  32 400
-S 4  30 100
-S 4  26 200
-S 5  12 125
-S 5  10 100
